body {
  margin: 0;
  min-height: 100vh;
  min-width: auto;
  /* background: #000; */
  background: #11111b;
  color: #cdd6f4;
  font-family: system-ui, sans-serif;
}

pre{
    background-color:rgba(30, 30, 46,80%);
    color: white;
    left: 1%;
    top: 2%;
    padding: 2%;
    margin: 0.3%;
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
    word-break: break-word;
    overflow-wrap: break-word;
    width: clamp(500px, 2vw, 600px);
    font-size: clamp(10px, 1.5vw, 12px);
    white-space: pre-wrap;

    @media all and (max-width: 600px) and (orientation:portrait) 
    {
        top: 48%;
        width: 90%;
        font-size: clamp(8px, 1.5vw, 12px);
    }
}

div{
    display: block;
    padding: 2px;

}

#easteregg{
    color: rgba(30, 30, 46,80%);
}

.texto{
    font-size: clamp(10px, 1.5vw, 18px);
    margin-bottom: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
}
.arte{
    margin-top: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
    margin-bottom: 0%;
    z-index: 0;
    text-shadow: 0 0 8px rgba(0,255,0,0.25);
    filter: blur(0.2px);
    text-shadow:
    -3px 0 red,
    2px 0 cyan;
        @media all and (max-width: 600px) and (orientation:portrait) 
        {
            text-shadow:
            0px 0 rgb(76, 79, 105);
            right: 80%;
        }
}

#back{
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    padding-left: 0;
    padding-right: 4%;    
}